{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2025-2466762",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2466762",
  "cooperator": "Jack Titus",
  "planted_date": "2025-05-01",
  "harvested_date": "2025-10-20",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 77.2,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 810.6
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.1,
        "%MST": 14.1,
        "Test Weight": null,
        "Gross Revenue": 736.05
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3355E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 69.7,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 731.85
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3373E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 69.7,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 731.85
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH1973E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 68.3,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 717.15
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3416E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 67.1,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 704.55
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH2856E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 65.2,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 684.6
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.1,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 652.05
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.1,
        "%MST": 13.7,
        "Test Weight": null,
        "Gross Revenue": 652.05
      },
      "entry_num": 6
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2025/2466762"
  ],
  "fetched_at": "2026-05-25T19:46:59.062081+00:00",
  "scraper_version": "0.1.0"
}
